Loading...
Searching...
No Matches
Gudhi::cubical_complex::Bitmap_cubical_complex< T >::Skeleton_simplex_range Class Reference

A range containing all the cells of dimension at most k. More...

`#include <include/gudhi/Bitmap_cubical_complex.h>`

## Detailed Description

template<typename T>
class Gudhi::cubical_complex::Bitmap_cubical_complex< T >::Skeleton_simplex_range

A range containing all the cells of dimension at most k.

The documentation for this class was generated from the following file:

- include/gudhi/Bitmap_cubical_complex.h